$(document).ready(function(){
	$('.side_wrapper ul li a[rel=businessrequest]').addClass('selected'); 
	 setSideMenu(); 
	
});
 $(".sort").click(function(){
		$(".sortdesc,.sortasc").attr('class','sort');
		$(this).attr('class','sortdesc');
		window.location=GLOBAL_BASE_PATH+"/businessrequest/index/field/"+$(this).attr('sort')+"/order/ds/"+$("#hidlink").val();
	});
	$(".sortdesc").click(function(){		
		$(this).attr('class','sortasc');
		window.location=GLOBAL_BASE_PATH+"/businessrequest/index/field/"+$(this).attr('sort')+"/order/as/"+$("#hidlink").val();
	});
	$(".sortasc").click(function(){
		$(this).attr('class','sortdesc');
		window.location=GLOBAL_BASE_PATH+"/businessrequest/index/field/"+$(this).attr('sort')+"/order/ds/"+$("#hidlink").val();
	});

$(function(){
	 $('#fromDate').daterangepicker({arrows: false});
	 });
